
@charset "utf-8";
/* clearfix
----------------------------------------------------------------------------------------------------*/
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}

/* Font
----------------------------------------------------------------------------------------------------*/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	body {
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing:grayscale;
	}
}

body,select,input,button,textarea,button {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go Heavy", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
}


/* Basic
----------------------------------------------------------------------------------------------------*/
html {
	background: #FFF url(/heart-net/special/saigai/images/bg_page.png) repeat left top;
	height: 100%;
	position: relative;
	overflow-y: scroll;
}
body {
	height: 100%;
	width: 100%;
	color: #FFF;
	word-wrap: break-word;
	min-width: 800px;
	
	font-size: 22px;
	line-height: 1.7;
	letter-spacing: 0.05em;
}

img[src$=".svg"] {
	width: 100%;
	height: auto;
}

a:link { color: #FFF; text-decoration: none; }
a:visited { color: #FFF; text-decoration: none; }
a:hover { color: #FFF; text-decoration: none; }
a:active { color: #FFF; text-decoration: none; }

.LinkLine a:link, .LinkLine a:visited, a:link.LinkLine, a:visited.LinkLine,
#Manual .ManualBlock a:link, #Manual .ManualBlock a:visited {
	position: relative;
	display: inline-block;
	color: #FFF;
	padding-left: 5px;
	padding-right: 5px;
}
.LinkLine a:after, a.LinkLine:after,
#Manual .ManualBlock a:after {
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0; bottom: 2px;
	border-bottom: solid 2px;
}
.LinkLine a:hover, .LinkLine a:active, a:hover.LinkLine, a:active.LinkLine,
#Manual .ManualBlock a:hover, #Manual .ManualBlock a:active {
	color: #00783c;
	background-color: #FFF;
}
#Manual .ManualBlock a:link, #Manual .ManualBlock a:visited {
	color: #00783c;
	background-color: #FFF;
}
#Manual .ManualBlock a:hover, #Manual .ManualBlock a:active {
	color: #FFF;
	background-color: #00783c;
}

.Fleft { float: left !important; }
.Fright { float: right !important; }
.Fnone { float: none !important; }

.TextLeft { text-align: left !important; }
.TextCenter { text-align: center !important; }
.TextRight { text-align: right !important; }

.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }

.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }

.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }

.pt0 { padding-top: 0px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }

/* Flex */
.Flex {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.FlexCenter {
	/* 左右中央 */
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.FlexVCenter {
	/* 上下中央 */
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.FlexBetween {
	/* 左右均等 */
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.FlexWrap {
	/* 折り返し */
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

/* Bold */
h1, h2, h3, h4, h5, h6, h7, strong {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go Heavy", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
}

/* BlogCode */
.BlogCode {}
.BlogCode p, .BlogCode ul, .BlogCode ol, .BlogCode table { margin-top: 2em; }
.BlogCode ul, .BlogCode ol { margin-left: 1.5em; }
.BlogCode li { list-style-position: outside; }
.BlogCode ul { list-style-type: disc; }
.BlogCode ol { list-style-type: decimal; }
.BlogCode a { color: #c6a498; }
.BlogCode a:link, .BlogCode a:visited { text-decoration: underline; }
.BlogCode a:hover, .BlogCode a:active { text-decoration: none; }
.BlogCode strong, .BlogCode b {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go Heavy", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";

}
.BlogCode img {}


/* Option
----------------------------------------------------------------------------------------------------*/
/* animation */
.Anime {
	-webkit-transition: -webkit-all 0.3s ease-out;
	-ms-transition: -ms-all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.ButtonGroup a,
a.Button {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	/* 上下中央 */
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	
	/* 左右中央 */
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	text-align: center;
	
	width: 100%; height: 100%;
	border-radius: 5px;
	background: #FFF;
	color: #06743b;
}
.ButtonGroup a:hover,
a.Button:hover {
	background: url(/heart-net/special/saigai/images/bg_hover.png) repeat center center;
	text-shadow:
		 0px  3px 3px #FFF,
		-3px -3px 3px #FFF,
		 3px -3px 3px #FFF,
		 3px  3px 3px #FFF,
		-3px  0px 3px #FFF;
}


/* Common
----------------------------------------------------------------------------------------------------*/
#SkipMenu a {
	display: block;
	width: 100%;
	height: 0;
	background-color: #00783c;
	color: #FFF;
	font-size: 0;
	padding: 0;
}
#Wrap {
	width: 800px;
	margin: 0 auto;
	padding: 70px 0 50px;
}






/*
ruby rt {
	text-align: center;
	font-size: 40%;
	margin-bottom: -0.5em;
}
*/


/* HeadArea
----------------------------------------------------------------------------------------------------*/
#HeadArea {
	border: solid 2px #FFF;
	border-radius: 47px;
	background: url(/heart-net/special/saigai/images/page_title_bg.png) no-repeat center bottom;
	padding: 66px 0 160px;
	text-align: center;
	margin-bottom: 34px;
	width: 848px;
	margin-left: -24px;
}


/* FooterBanner
----------------------------------------------------------------------------------------------------*/
#FooterBanner {
	width: 468px;
	margin: 30px auto 0;
}
#FooterBanner p {
	margin: 5px;
	text-align: center;
}
#FooterBanner p:nth-child(1) {
	-ms-flex-grow: 2;
	-webkit-flex-grow: 2;
	flex-grow: 2;
}


/* Main
----------------------------------------------------------------------------------------------------*/
#Main {}

/* Message */
#Message {
	padding: 15px 30px;
	border: solid 2px #FFF;
	border-radius: 5px;
	margin-bottom: 34px;
	font-size: 17px;
	line-height: 1.7;
	letter-spacing: 0.07em;
}

#Message a {
	text-decoration: underline;
}

/* Navi */
#Main .Navi {
	list-style: none;
}
#Main .Navi li {
	position: relative;
	width: 197px;
	height: 55px;
}
#Main .Navi li a {
	font-size: 17px;
	line-height: 1.7;
	letter-spacing: 0.1em;
}
#Main .Navi li a:hover {
	background: #FFF url(/heart-net/special/saigai/images/bg_hover.png) repeat center center;
}

/* Title Icon */
#Main .Navi li .SyougaiTitle span,
#Main .Navi li .SaigaiTitle span {
	margin: 0 5px;
}
#Main .Navi li .SyougaiTitle span {
	display: inline-block;
	background: url(/heart-net/special/saigai/images/navi_icon_syougai.png) no-repeat left top;
	vertical-align: middle;
	width: 21px;
	height: 26px;
}
#Main .Navi li .SaigaiTitle span {
	display: inline-block;
	background: url(/heart-net/special/saigai/images/navi_icon_saigai.png) no-repeat left top;
	vertical-align: middle;
	width: 20px;
	height: 26px;
}
#Main .Navi li.active .SyougaiTitle span {
	background: url(/heart-net/special/saigai/images/navi_icon_syougai_active.png) no-repeat left top;
}
#Main .Navi li.active .SaigaiTitle span {
	background: url(/heart-net/special/saigai/images/navi_icon_saigai_active.png) no-repeat left top;
}

/* active */
#Main .Navi li.active a,
#Main .Navi li.active a:hover {
	border: solid 2px #FFF;
	background: url(/heart-net/special/saigai/images/bg_contents.png) repeat center center;
	color: #FFF;
	text-shadow: none;
}
#Main .Navi li.active:before {
	position: absolute;
	display: block;
	content: '';
	bottom: -19px;
	left: 50%;
	margin-left: -18px;
	background: url(/heart-net/special/saigai/images/navi_active.png) no-repeat center center;
	width: 36px; height: 21px;
	z-index: 1;
}
#Main .Navi li.Tab03.active a,
#Main .Navi li.Tab03.active a:hover {
	background: none;
}
#Main .Navi li.Tab03.active:before {
	background: url(/heart-net/special/saigai/images/navi_active_about.png) no-repeat center center;
}

/* Block */
#Main .Block {
	border: solid 2px #FFF;
	border-radius: 5px;
	margin-top: 30px;
}
#Main .Block .BlockTitle {
	font-size: 28px;
	line-height: 1.7;
	letter-spacing: 0.1em;
	text-align: center;
	margin-top: 31px;
	margin-bottom: 17px;
}
#Main #Saigai.Block .BlockTitle {
	margin-bottom: 19px;
}
#Main .Block ul.TopMenu {
	list-style: none;
	margin: 0px 11px 15px;
}
#Main .Block ul.TopMenu li {
	position: relative;
	margin: 3px;
	width: 252px;
	height: 163px;
}
#Main .Block ul.TopMenu li a {
	border-radius: 5px;
	font-size: 24px;
	line-height: 1.5;
	letter-spacing: 0.3em;
}
#Main .Block:first-child {
	position: relative;
	margin-top: 17px;
	background: url(/heart-net/special/saigai/images/bg_contents.png) repeat left top; 
}
#Main #About.Block:first-child {
	position: relative;
	margin-top: 17px;
	background: none; 
}
#Main .Block ul.TopMenu li .Update {
	position: absolute;
	top: 5px; right: 5px;
	display: block;
	width: 47px; height: 21px;
	overflow: hidden;
	text-indent: -999px;
	background: url(/heart-net/special/saigai/images/icon_update.png) no-repeat left top;
}

#Main .Block .SyougaiTitle span { margin: -5px 5px 0; }
#Main .Block .SaigaiTitle span { margin: -8px 5px 0; }
#Main .Block .SyougaiTitle span {
	display: inline-block;
	background: url(/heart-net/special/saigai/images/icon_syougai.png) no-repeat left top;
	vertical-align: middle;
	width: 34px;
	height: 42px;
}
#Main .Block .SaigaiTitle span {
	display: inline-block;
	background: url(/heart-net/special/saigai/images/icon_saigai.png) no-repeat left top;
	vertical-align: middle;
	width: 31px;
	height: 41px;
}

#Main #Saigai.Block ul.TopMenu li a {
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	
	padding-top: 20px;
}
#Saigai .TopMenu .IconJisin,
#Saigai .TopMenu .IconTsunami,
#Saigai .TopMenu .IconSuigai { position: relative; }

#Saigai .TopMenu .IconJisin:after,
#Saigai .TopMenu .IconTsunami:after,
#Saigai .TopMenu .IconSuigai:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	bottom: 40px;
	background-repeat: no-repeat;
	background-position: left top;
}
#Saigai .TopMenu .IconJisin:after {
	width: 79px;
	height: 45px;
	margin-left: -40px;
	background-image: url(/heart-net/special/saigai/images/icon_jisin.png);
}
#Saigai .TopMenu .IconTsunami:after {
	bottom: 35px;
	width: 64px;
	height: 53px;
	margin-left: -32px;
	background-image: url(/heart-net/special/saigai/images/icon_tsunami.png);
}
#Saigai .TopMenu .IconSuigai:after {
	width: 89px;
	height: 52px;
	margin-left: -30px;
	background-image: url(/heart-net/special/saigai/images/icon_suigai.png);
}


/* About
----------------------------------------------------------------------------------------------------*/
#About {}
#About .TextWrap {
	width: 666px;
	margin: 0 auto;
	padding-bottom: 80px;
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go DemiBold JIS2004", "Shin Maru Go DemiBold", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
}
#About .TextWrap p {
	margin-top: 1em;
}
#About .TextWrap p.LinkLine {
	font-size: 19px;
	margin-top: 0.5em;
}


/* Contents
----------------------------------------------------------------------------------------------------*/
#Syougai .ContentsWrap,
#Saigai .ContentsWrap {
	width: 770px;
	margin: 0 auto 15px;
	padding: 32px 22px 22px;
	background: #FFF;
	border-radius: 5px;
	color: #00783c;
}
#Syougai .PageTitle,
#Saigai .PageTitle {
	text-align: center;
	font-size: 23px;
	line-height: 1.7;
	margin-bottom: 32px;
}
#Syougai .PageTitle strong,
#Saigai .PageTitle strong {
	font-size: 33px;
	margin-left: 1em;
	vertical-align: bottom;
}
#Saigai .PageTitle strong {
	margin-left: 10px;
}

#Syougai .Folder,
#Syougai .Menu {
	list-style: none;
}

/* Folder */
#Syougai .Folder {
	width: 726px;
	height: 96px;
	background-repeat: no-repeat;
	background-position: top left;
}
#Syougai .Folder01 { background-image: url(../disabled/images/folder01.png); }
#Syougai .Folder02 { background-image: url(../disabled/images/folder02.png); }
#Syougai .Folder03 { background-image: url(../disabled/images/folder03.png); }
#Syougai .Folder li {
	float: left;
	width: 234px;
	height: 96px;
	margin-left: 12px;
}
#Syougai .Folder li a,
#Syougai .Folder li span {
	display: block;
	width: 100%;
	height: 80px;
	box-sizing: border-box;
	padding-top: 10px;
	line-height: 2.2;
	text-align: center;
	color: #00783c;
}
#Syougai .Folder li span {
	height: 76px;
}

#Syougai .Folder li:nth-child(3) a,
#Syougai .Folder li:nth-child(3) span {
	color: #FFF;
}

#Syougai .Folder li:first-child { margin-left: 0px; }
#Syougai .Folder02 li:nth-child(1) { padding-top: 20px; }
#Syougai .Folder02 li:nth-child(2) { padding-top: 10px; }
#Syougai .Folder02 li:nth-child(3) { padding-top: 0px; }

#Syougai .Folder03 li:nth-child(1) { padding-top: 0px; }
#Syougai .Folder03 li:nth-child(2) { padding-top: 20px; }
#Syougai .Folder03 li:nth-child(3) { padding-top: 10px; }

#Syougai .Folder01 li:nth-child(1) { padding-top: 0px; }
#Syougai .Folder01 li:nth-child(2) { padding-top: 10px; }
#Syougai .Folder01 li:nth-child(3) { padding-top: 20px; }

#Syougai .Folder li.Update {
	position: relative;
}
#Syougai .Folder li.Update:after {
	position: absolute;
	right: 10px;
	content: '[更新中]';
	text-indent: -999px;
	background: url(/heart-net/special/saigai/images/icon_update.png) no-repeat left top;
	width: 48px; height: 21px;
	overflow: hidden;
}
#Syougai .Folder01 li.Update:nth-child(1):after { top: 23px; }
#Syougai .Folder01 li.Update:nth-child(2):after { top: 33px; }
#Syougai .Folder02 li.Update:nth-child(1):after { top: 43px; }
#Syougai .Folder02 li.Update:nth-child(2):after { top: 33px; }
#Syougai .Folder03 li.Update:nth-child(1):after { top: 23px; }
#Syougai .Folder03 li.Update:nth-child(2):after { top: 43px; }

#Saigai .FolderArea {
	background-color: #50c83c;
	border: solid 2px #00783c;
}
#Syougai .FolderArea {
	padding-top: 30px;
	background-color: #50c83c;
	border-left: solid 2px #00783c;
	border-right: solid 2px #00783c;
	border-bottom: solid 2px #00783c;
}
#Syougai #Safety.FolderArea,
#Syougai #Support.FolderArea {
	padding: 60px 30px;
	background-color: #ebebeb;
	text-align: center;
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go DemiBold JIS2004", "Shin Maru Go DemiBold", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
}

/* Menu */
#Syougai .Menu {
	margin: 0 auto 15px;
}
#Syougai .Menu li {
	width: 327px;
	height: 225px;
	margin: 5px;
	
	font-size: 26px;
	line-height: 1.5;
	letter-spacing: 0.15em;
}
#Syougai .Menu li a {
	position: relative;
	
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	
	padding-top: 50px;
	border: solid 2px #00783c;
	border-radius: 3px;
}
#Syougai .Menu li a:after {
	display: block;
	content: '';
	position: absolute;
	top: 100px;
	left: 50%;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
}
#Syougai .Menu li:nth-child(1) a {
	padding-top: 15px;
}
#Syougai .Menu li:nth-child(1) a:after {
	top: 138px;
	background-image: url(../disabled/images/icon_item.png);
	width: 58px; height: 59px;
	margin-left: -29px;
}
#Syougai .Menu li:nth-child(2) a:after {
	top: 119px;
	background-image: url(../disabled/images/icon_ready.png);
	width: 86px; height: 74px;
	margin-left: -25px;
}
#Syougai .Menu li:nth-child(3) a:after {
	top: 133px;
	background-image: url(../disabled/images/icon_disaster.png);
	width: 46px; height: 59px;
	margin-left: -23px;
}
#Syougai .Menu li:nth-child(4) a:after {
	top: 129px;
	background-image: url(../disabled/images/icon_supporter.png);
	width: 68px; height: 62px;
	margin-left: -34px;
}

/* Manual */
#Manual .Inner {
	width: 666px;
	background-color: #FFF;
	border: solid 2px #00783c;
	border-radius: 3px;
	padding: 68px 45px;
	margin: 0 auto 30px;
	
	font-size: 18px;
	line-height: 1.6;
	letter-spacing: 0.04em;
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go DemiBold JIS2004", "Shin Maru Go DemiBold", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
	word-break: normal;
	overflow-wrap: break-word;
	word-wrap:break-word;
}
#Manual .ChapterTitle {
	display: inline-block;
	position: relative;
	text-align: center;
	font-size: 29px;
	line-height: 1.7;
	letter-spacing: 0.15em;
	margin-bottom: 60px;
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go Heavy", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
}
#Manual .ChapterTitle:before {
	display: inline-block;
	content: '';
	position: relative;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
}




/* ChapterIcon */
#Item .ChapterTitle:before {
	background-image: url(../disabled/images/icon_item.png);
	width: 60px; height: 61px;
	margin: -14px 10px 0 0;
}
#Ready .ChapterTitle:before {
	background-image: url(../disabled/images/icon_ready.png);
	width: 81px; height: 70px;
	margin: -18px 10px 0 0;
}
#Disaster .ChapterTitle:before {
	background-image: url(../disabled/images/icon_disaster.png);
	width: 48px; height: 64px;
	margin: -15px 10px 0 0;
}
#Supporter .ChapterTitle:before {
	background-image: url(../disabled/images/icon_supporter.png);
	width: 67px; height: 60px;
	margin: -12px 10px 0 0;
}

/* Manual Module */
#Manual .SectionTitle {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go Heavy", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
	margin-bottom: 10px;
}
#Manual ul.Dot,
#Manual .Attention {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go DemiBold", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
}
#Manual ul.Dot {
	list-style: none;
	list-style-position: inside;
	margin-left: 1em;
}
#Manual ul.Dot li:before {
	content: '●';
}
#Manual ul.Dot li {
	text-indent: -1em;
	line-height: 1.6;
	margin-top: 20px;
}
#Manual ul.Dot li:first-child {
	margin-top: 0;
}

#Manual .SectionTitle + ul.Dot {
	margin-left: 2em;
}

#Manual .Attention {
	margin-top: 2em;
	margin-left: 1em;
	font-size: 15px;
	line-height: 1.7;
	letter-spacing: 0.15em;
}

#Manual .ManualBlock { margin-bottom: 55px; }
#Manual .ManualBlock:last-child { margin-bottom: 0px; }

#Syougai .BackLink { margin-top: 22px; }
#Manual .BackLink { margin-top: 50px; }
#Manual .BackLink a,
#Syougai .BackLink a {
	height: 60px;
	font-size: 23px;
	letter-spacing: 0.15em;
	border: solid 2px #00783c;
	border-radius: 3px;
	
	-ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#Manual .BackLink a {
	-ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#Manual .BottomMenu {
	list-style: none;
}
#Manual .BottomMenu li {
	margin-top: 10px;
	height: 50px;
}








#Manual .BottomMenu li a {
	border: solid 2px #00783c;
}
#Manual .ButtonGroup.BottomMenu li.active a:link,
#Manual .ButtonGroup.BottomMenu li.active a:hover,
#Manual .ButtonGroup.BottomMenu li.active a:active,
#Manual .ButtonGroup.BottomMenu li.active a:visited{
	border: solid 2px #00783c;
	background: #00783c;
	color: #FFF;
	text-shadow: none;
}
#Syougai #Manual .BottomMenu li {
	width: 50%;
}
#Syougai #Manual .BottomMenu li:nth-child(odd) {
	padding-right: 5px;
}
#Syougai #Manual .BottomMenu li:nth-child(even) {
	padding-left: 5px;
}
#Saigai #Manual .BottomMenu li {
	width: 33%;
}
#Saigai #Manual .BottomMenu li:nth-child(2) {
	width: 34%;
}
#Saigai #Manual .BottomMenu li:nth-child(1) { padding-right: 6px; }
#Saigai #Manual .BottomMenu li:nth-child(2) { padding-right: 4px; padding-left: 4px; }
#Saigai #Manual .BottomMenu li:nth-child(3) { padding-left: 6px; }


#Item ul.Dot {
	font-size: 21px;
}
#Item .Type ul.Dot {
	font-size: 18px;
}
#Manual .TypeTitle {
	color: #FFF;
	background-color: #00783c;
	padding: 15px 10px 5px;
	border-radius: 3px;
	margin-bottom: 15px
}

#Supporter .Point {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go Heavy", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
	margin-bottom: 55px;
}

/* Saigai */
#Saigai #Manual .Inner {
	padding-top: 50px;
	padding-bottom: 50px;
}
#Saigai #Manual .ChapterTitle {
	display: block;
	text-align: center;
	color: #FFF;
	font-size: 26px;
	margin: 30px 0;
}

/* PageTitle */
#Saigai .PageTitle .IconJisin,
#Saigai .PageTitle .IconTsunami,
#Saigai .PageTitle .IconSuigai {
	margin-right: 10px;
	vertical-align: middle;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
#Saigai .PageTitle .IconJisin {
	width: 70px;
	height: 36px;
	background-image: url(/heart-net/special/saigai/images/icon_jisin.png);
}
#Saigai .PageTitle .IconTsunami {
	width: 56px;
	height: 40px;
	background-image: url(/heart-net/special/saigai/images/icon_tsunami.png);
}
#Saigai .PageTitle .IconSuigai {
	width: 79px;
	height: 43px;
	background-image: url(/heart-net/special/saigai/images/icon_suigai.png);
}



